/* - - - - - - - - - - - - - - - 
CSS principal
Desarrollado por: Alejandro Pacheco - [ apfreelancer.com ]
Para: http://upgrade.com.mx
Fecha: CAMBIAR
Ultima modificación por: Natsumi Franco
Fecha: 27/08/2015
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ */

/*Eliminamos márgenes del "body" */
html, body{margin:0px; padding:0px; height:100%;}

#big-container /* Div que va a manterner el "footer" siempre al fondo */
{	
	height: auto !important;
    min-height:100% !important;
	
}

footer{ height: 75px; margin-top: -75px; background-color:#1F1B67; }
#footer_cut { padding-top:0px; clear:both; }

/* C O R T I N A */

.opacity { opacity: 1 !important; }

.transition {
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}

.curtainF {
		background-color: rgba(0, 0, 0, 0.53);
		position: fixed;
		overflow: auto;
		z-index: 100;
		height: 0px;
		width: 100%;
	}
	.curtainHeightF { height: 100% !important; }

	.curtainC {
			background-color: transparent;
			text-align: center;
			margin: 100px auto;
			position: relative;
			display: block;
			height: 200px;
			width: 80%;
		}
		.curtainI {
				background-image: url(../../_images/popup.png);
				background-color: transparent;
				background-repeat: no-repeat;
				background-position: center;
				background-size: contain;
				height: 500px;
				width: 100%;
				opacity: 0; 
			}
		.curtainHeightC { height: auto !important; }
	
	.btn_close {
		color: rgba(255, 255, 255, 0.6);
		position: absolute;
		font-size: 2.5em;
		cursor: pointer;
		right: 50px;
		top: 30px; 
	}

/* [Reset] -> ========================= TECNOCONTROL ===================================== <- */
*{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; font-style:normal; font-weight:normal;}
a{cursor:pointer; text-decoration:none; outline:none;} a:hover, a:active { outline: none; }
button{ background:none; border:none; cursor:pointer;}
body{ background:white; font-family:Helvetica, sans-serif; } .CB { clear:both; }
ul,li,ol{ list-style-type:none;} textarea { resize:none; } .T_center { text-align:center; }

/* [HTML5] ->  ============================= { display definitions }*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary, audio, canvas, video { 
display: block; }

/* [Fonts] ==================================================== */
@font-face {
    font-family:'MavenProLight-200';
    src:url(../../_fonts/MavenProLight-200.otf) format('opentype'); }	

@font-face {
    font-family:'MavenProLight-300';
    src:url(../../_fonts/MavenProLight-300.otf) format('opentype'); }

@font-face {
    font-family:'nevis';
    src:url(../_fonts/nevis.ttf) format('truetype'); }
		
/* Layout 
==================================================== */
 .container { 
 max-width:1260px;
 padding:0 20px;
 position:relative;
 margin:0 auto; }


/* Typografy 
==================================================== */


/* Header 
==================================================== */
header { 
width:100%;
background:white;
padding:15px 0 10px 0px; }

 #logo { 
 max-width:300px;
 float:left;
 }
 
 #acceso-btn,  #salir-btn { 
 float:right;
 margin-right:15px;
 color:#4c4c4e;
 margin:20px 0 0;
  font-family:'MavenProLight-300';
 transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s; }
 
 #acceso-btn:hover,  #salir-btn:hover { 
 color:#213f99; }
 
#descargar-btn {
    color: #EB4747;
    padding:20px;
    border-color: #EB4747;
    transition: 0.2s;
    background-color: transparent;
    border-radius: 3em;
    cursor: pointer;
    float:right;

}

#descargar-btn:hover {
    color: #fff;
    background: #EB4747;
    box-shadow: 0 0 5px #EB4747, 0 0 15px #EB4747, 0 0 30px #EB4747;
}


.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place front is invalid - may break your css so removed */  
    padding-top: 100px; /* Location of the box - don't know what this does?  If it is to move your modal down by 100px, then just change top below to 100px and remove this*/
    left: 0;
    right:0; /* Full width (left and right 0) */
    top: 0;
    bottom: 0; /* Full height top and bottom 0 */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    z-index: 9999; /* Sit on top - higher than any other z-index in your site*/
}


.modal-header {
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #0480be;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
 }

.modal-title{
   Font-size: 18px;
   color: black;
}

.close {
  margin-top: -10px;
}

video {
  max-width: 100%;
  height: auto;
}


 nav { 
 float:right;
 clear:both; }
 
 nav button {
	 display:block;
	 background:#213f99;
	 width:70px;
	 padding:2px 0;
	 display:none;
	 margin:35px 0 0;
	 transition: all 0.4s ease 0s;
     -moz-transition: all 0.4s ease 0s;
     -webkit-transition: all 0.4s ease 0s;
     -o-transition: all 0.4s ease 0s; }
	 
   nav button:hover { 
   background:white; 
   box-shadow:0 0 3px #213f99;
   -moz-box-shadow:0 0 3px #213f99;
   -webkit-box-shadow:0 0 3px #213f99; }
   
   nav button:hover i { background:#213f99; }	 
	 
	 nav button i { 
	 width:90%;
	 margin:4px 5%;
	 background:white;
	 height:2px;
	 display:block; }
 
 nav ul {
	 padding-top:20px; }
 
 nav ul li { 
 display:inline-block;
 margin:0 0 0 10px;
 font-size:1em;
 transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s;
 cursor:pointer; }
 
 nav ul li:hover {
	 background:#213f99; }
	 
 nav ul li:hover a{
	 color:white; }
	 
	 .selectNav { background:#213f99 !important; color:white !important; }
	 
 nav ul a { 
 letter-spacing:1px;
  font-family:'MavenProLight-300';
 color:#4c4c4e;
  transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s;
  line-height: 2em;
 padding: 0 1em;
 display:block; }
 
/* Section - [ slider ] 
==================================================== */
#slider { 
border-top:1px dotted #004B96;
width:100%;
overflow:hidden;
background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top, #fafafa 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #fafafa 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dcdcdc',GradientType=0 ); /* IE6 */}

/* Section - [ contenido ] 
==================================================== */
#contenido {
border-top:1px dotted #A4BEEB;	
width:100%;
height:100%;
background: #054d92; /* Old browsers */
background: -moz-linear-gradient(top, #054d92 0%, #1d1f6a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#054d92), color-stop(100%,#1d1f6a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #054d92 0%,#1d1f6a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #054d92 0%,#1d1f6a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #054d92 0%,#1d1f6a 100%); /* IE10+ */
background: linear-gradient(to bottom, #054d92 0%,#1d1f6a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#054d92', endColorstr='#1d1f6a',GradientType=0 ); /* IE6 */}

#contenido_interno { 
width:100%;
min-height:100%;
background:white;
border-top:1px solid #bbb; }


#contenido-home { 
padding-top:50px;
margin-bottom:60px; }

#contenido-home h1 {
	font-family:'MavenProLight-200';
	color:white;
	font-size:2em;
	text-align:center;
	margin:0 auto;
	width:80%;
	padding-bottom:35px;
}
	
#contenido-home h1 span { 
font-family:'nevis'; }	

#icons { 
text-align:center;
margin:80px 0 30px; }

#icons li{
	display:inline-block;
	margin:10px 80px;
	vertical-align:top; }
	
 #icons img {
	 max-width:150px;
	 margin-bottom:20px; }
	 
 #icons li a { 
 display:block;
 margin:8px 0;
 color:white;
 font-family:'MavenProLight-200';
 font-size:1.3em; }	 	

/* Section - [ Login ] 
==================================================== */
#contenido-login {
	display:table;
	text-align:center;
	padding-top:50px;
	margin-bottom:60px;  }
	
  .icon-login { 
  max-width:200px;}
  
  #contenido-login form { 
  width:350px;
  margin:0 auto;
    border-top:2px dotted white;
  padding-top:20px;
  margin-top:30px; }

  
  #contenido-login .inputAndPass { 
  width:90%;
  font-size:1em;
  padding:5px 5%;
  height:30px;
  margin:10px 0; }
  
  #contenedor-input { 
  width:100%;
  position:relative; }
  
  #contenido-login input[type=submit] { 
  background:none;
  display:block;
  font-size:2em;
  color:white;
  margin:30px auto;
  cursor:pointer;
  transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s; }
 
 #contenido-login input[type=submit]:hover {
	 font-size:2.2em;
	 color: rgba(255, 255, 255, 0.56);
	 text-shadow:0 1px 0 #0544B4; }
	 
	 #olvido { 
	 color:#fff;
	 font-size:1.3em;
	 text-shadow:0 1px 0 #0544B4;
	 transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s; }
 
    #olvido:hover { 
	color: rgba(255, 255, 255, 0.56);
	text-shadow:inherit; }
	
	.openSession { color: #fff; }

/* Section - [ Nosotros ] 
==================================================== */
#contenidoTop-nosotros, #contenidoTop-home {
border-top:1px dotted #004B96;
width:100%;
background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top, #fafafa 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #fafafa 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dcdcdc',GradientType=0 ); /* IE6 */}

#contenidoTop-nosotros { 
min-height:50% !important; }

  #vertical-topN { 
  display:table;
  width:100%;
  text-align:center; }
  
  #vertical-topC {
  display:table-cell;
  vertical-align:middle; }
  
  #cajaMargin { 
  margin:30px 0; }
  
  #leftTop, #righTop { 
  vertical-align:top;
  display:inline-block; }
  
  #righTop { 
  vertical-align:bottom;
  }
  
  #leftTop h1{ 
  margin-bottom:30px;
  text-align:left;
  font-size:2em;
  font-family:'nevis';
  color:#333; }
  
  #leftTop article { 
  text-align:justify;
  font-size:1em;
  line-height:25px;
  font-family:'MavenProLight-300'; } 
  
  #leftTop article strong { 
   font-family:'nevis';
   color:#333; }
  
  #icon-nosotros { 
  width:130px; }
  
 #contenido-nosotros {
padding:30px;
margin-bottom:30px;
border-top:1px dotted #213F99; }

 #contenedorN { 
 width: 100%;
 border-top: 2px dotted #FFF;
 display: table;
 margin: 20px 0 30px; } 
 
  #contenedorN ul { 
  display:table-cell;
  text-align:center;
  padding:50px 0; }
  
   #contenedorN ul li { 
   display:inline-block;
   vertical-align:top;
   margin:20px 50px;
   width:40%; }	
   
   
  .icon-nosotros { 
   width:120px; }
   
   #contenedorN h2 { 
   color:white;
   font-size:1.4em;
   margin:20px 0;
   font-family:'nevis'; }
   
   #contenedorN ul article { 
   text-align:justify;
   color:white;
   font-size:1em; }
   
/* Section - [ Home ]
==================================================== */  
 #contenidoTop-interna h1, #contenidoTop-home h1  { 
 font-size:4em;
 text-shadow:0 1px 1px whitesmoke;
 -moz-text-shadow:0 1px 1px whitesmoke;
 -webkit-text-shadow:0 1px 1px whitesmoke;
 -o-text-shadow:0 1px 1px whitesmoke;
 text-align:center; }
 
 #vertical-topNI { 
 display:table;
 text-align:center;
 width:100%; }
 
  #contenidoTop-home h1 span { 
  color:#213f99; }
  
  #contenido-home h2 { 
  color:white;
  text-align:center;
  display:block;
  font-size:2em; }
  
   #contenido-home {
	padding:30px;
	margin-bottom:30px;
	border-top:1px dotted #213F99; }
	
	#contenido-home ul li { 
	width:auto !important; }
	
	#contenido-home ul li img { 
	width:100%;
	 }
	
	#contenido-home ul li a { 
	display:block; }
	
	#contenido-home ul li p{
		display:block;
		text-align:center;
		color:white;
		font-size:1em;
		width:100%;
		margin-top:20px; }
		
		.figure { 
		width:110px;
		height:120px; }
		
		#figure1 { 
		background:url(../../_img/icons/icon-1-2.png) no-repeat bottom center;
		background-size: cover; }
		
		#contenido-home ul li a:hover #figure1 { 
		background:url(../../_img/icons/icon-1-2.png) no-repeat 0px 5px;
		background-size: cover;  }
		
		#figure2 { 
		background:url(../../_img/icons/icon-2-2.png) no-repeat bottom center;
		background-size: cover;  }
		
	    #contenido-home ul li a:hover #figure2 { 
		background:url(../../_img/icons/icon-2-2.png) no-repeat 0px 5px;
		background-size: cover;  }
		
   
/* Section - [ Interna servicios ]
==================================================== */ 	
#contenido-servicios-interna { 
	padding-top:50px;
	margin-bottom:60px;
	padding-bottom:20px; }
	
	#contenidoTop-interna { 
	width:100%;
	overflow:hidden;
background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top, #fafafa 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #fafafa 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dcdcdc',GradientType=0 );
padding:50px 0;
border-top:1px dotted #004B96;}

#interna { 
padding:50px 0; }

#interna #logo {
	margin:0 auto;
	float:inherit;  }

	
	#bloque-inServ {
		text-align:center; }
		
		
	
	#left-inServ, #right-inServ {
		display:inline-block;
		width:49%;
		vertical-align:top; }
		
		#left-inServ { 
		text-align:left; }
		
		#left-inServ li { 
		margin:10px 0;
		padding:10px;
		background:#e0e0e0;
		cursor:pointer;
			 transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s; }
		
		#left-inServ .select {
			background:#004B96 !important;
		 }
		 
		 #left-inServ .select p{ color:white !important; }
		 
		 #left-inServ .select figure{
			/* background:url(../../_img/icons/icon_6.png) no-repeat center !important;*/ }
	
	#left-inServ figure {
		background:url(../../_img/icons/icon-5.png) no-repeat center;
		height:60px;
		width:60px;
		margin-right:10px;
		float:left; }
		
		#left-inServ p {
			margin-top:14px;
			color:#4c4c4e; }
			
	#right-inServ { text-align:center; }
	
	#form-count { 
background:#f7f5f4;
width:300px;
margin:0 auto; }

#form-count label { 
color:#213f99;
display:block;
margin:10px 0; }

#form-count input[type="number"] {
	color:#213f99;
	font-size:4em;
	text-align:center;
	width:100%;
	background:none; } 

#form-count input[type="submit"] { 
background:#ffce00;
width:100%;
height:40px;
color:white;
font-size:1em;
display:block; }
		
/* Section - [ Interna productos ]
==================================================== */ 			

#contenido-productos-interna { 
	padding-top:50px;
	margin-bottom:60px;
	padding-bottom:20px; }
	
	#left-produ, #right-produ { 
	display:inline-block;
	vertical-align:top; }
	
	#left-produ { 
	width:65%; }
	
	#right-produ {
	width:30%;}
	
	#left-produ h3 { 
	color:#232323;
	font-weight:bold; }
	
	#search {
		margin-top:15px;
		color:white;
		height:32px;
		float:left;
		padding:5px;
		width:30%;
		background:#024A96;
		margin-left:20px;
		transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s; }
		
		#lupa { 
				display: block;
				/* background: url(../../_img/icons/lupa.png) no-repeat center #024A96; */
				height: 29px;
				width: 127px;
				margin-top: 15px;
				border-radius: 0 2px 2px 0;
				float: left;
				background-size: contain;
				background-color: #024A96;
				margin-left: 11px;
				text-align: center;
				padding-top: 13px;
				color:#FFFFFF;
				transition: all 0.4s ease 0s;
				-moz-transition: all 0.4s ease 0s;
				-webkit-transition: all 0.4s ease 0s;
				-o-transition: all 0.4s ease 0s; 
		}
		
		#lupa:hover { 
				display: block;
				/* background: url(../../_img/icons/lupa.png) no-repeat center #024A96; */
				height: 29px;
				width: 127px;
				margin-top: 15px;
				border-radius: 0 2px 2px 0;
				float: left;
				background-size: contain;
				background-color: #024A96;
				margin-left: 11px;
				text-align: center;
				padding-top: 13px;
				background-color:#ffce00;
		}
		
		
	#contenido-2 {
		padding-top:20px;
		 }
		
		#contenido-2 #resultados { 
		margin:10px; }	
		
		#contenido-2 .caja_producto { 
		background:#e0e0e0 !important;
		border:1px solid #bbb;
		border-radius:2px;
		/*max-width:350px !important;*/
		margin:5px;
		height:auto !important;
		min-height:200px !important;
		/*float:left;*/
		cursor:pointer;
		transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s; }
		
		#contenido-2 .caja_producto:hover { 
		background:#024A96 !important;
		color:white; }
		
		#contenido-2 .caja_producto:hover h3 { 
		color:white; }
		
		
		#contenido-2 .stage, #contenido-2 .img_align_stage { 
		width:150px !important; }
		
		#contenido-2 .stage {
			padding:5px;
			background:white;
		height: 190px !important;
		border:1px solid #ccc; }
		
		.padreStageCaja, .right_textProducto { 
		display:inline-block;
		vertical-align:middle; }
		
		.right_textProducto { 
		width:183px; }
		
		.right_textProducto h3 { 
		margin:10px 0;
		text-align:center;
		overflow:hidden;
		transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;
		text-overflow:ellipsis;
		white-space:nowrap; }
		
	#pedidos {
		background:#f7f5f4;
		padding:5px; }
		
		#right-produ h3{
			text-align:left;
			font-weight:bold;
			color:#232323; }
			
			.boxPedido {
				margin:10px 0;
				width:100%;
				padding:10px 0;
				color:#4c4c4e; 
				cursor:pointer;}
				
				.boxPedido .padreStageCaja { 
				width:168px !important;
				padding:20px 5px;
				background:#e0e0e0;
				border-radius:2px;
				border:1px solid #bbb;
				 }
				
				.boxPedido .img_align_stage { 
				width:168px !important; }
				
				.boxPedido img { 
				max-width:100%; }
				
				.boxPedido .right_textProducto h3 { 
				text-align:center !important;
				font-size:11pt;
				font-weight:bold;
				 }
				
				.boxPedido .left_text, .boxPedido .right_text { 
				font-size:10pt; 
				vertical-align:middle;
				width:62px;
				overflow:hidden; }
				
				.boxPedido .right_text p { 
				white-space:nowrap;
				overflow:hidden;
				text-overflow:ellipsis; }
				
				.border {
					width:50%;
					margin:20px auto 0;
					height:1px;
					border-bottom:1px dotted #024A96; }
					
					.boxPedido .cerrar {
						background:url(../../_img/icons/tache2.png) no-repeat center;
						background-size:contain;
						-moz-background-size:contain;
						-webkit-background-size:contain;
						-o-background-size:contain;
						display:inline-block;
						vertical-align:middle;
						height:20px;
						width:20px;
						margin-left:5px; }
						
				#pedidos h4 { 
				color:#024A96;
				font-size:1em;
				border-bottom:1px dotted #024A96;
				display:inline-block;
				margin:20px 0;
				padding-bottom:5px;
				 }	
				 
				 #pedidos h5 { 
				color:#024A96;
				font-size:1.4em;
				display:block;
				text-align:right; }
				
				#pedidos h5 span { float:left; }
				
				#ordenar {
					background:#ffce00;
					color:white;
					display:block;
					width:100%;
					margin-top:20px;
					padding:10px 0;
				   transition: all 0.4s ease 0s;
				   -moz-transition: all 0.4s ease 0s;
				   -webkit-transition: all 0.4s ease 0s;
				   -o-transition: all 0.4s ease 0s; }
				   
				   #ordenar:hover { 
				   background:#024A96; }
		 
	#btn_pro_pedido {
			text-transform: uppercase;
			background-color: #fff;
			border-radius: 10px;
			color: #08498F;
			padding: 10px;
			float: right;	
		}


		
/* Section - [ Servicios ] 
==================================================== */ 

.title{
 font-size: 1.5em;
 color: #6dcff6;
 position:absolute;
 display:block;
 width:100% !important;
 left:0;
 bottom:0;
 text-align: center;
 background: rgba(34, 34, 34, 0.70);
 width: 250px;
 padding: 10px;
 }

#contenido-servicios {
	padding-top:50px;
	margin-bottom:60px;
	padding-bottom:20px; 
	text-align:center;}
	
	#contenido-servicios h1 {
		font-size:2em;
		color:#6dcff6;
		padding-bottom:20px;
		border-bottom:2px dotted white; 
		text-align: left;}
		
	#contenido-servicios h2 { 
	text-align:center;
	font-size:2em;
	color:white; 
	margin-top: 25px;}	
		
	#bloque-servicios { 
	margin: 30px 0 25px;
	text-align:center;
	background:white;
	padding:20px 0; }	
	
	 .box { 
	 display: block;
	 text-align: center;
	 background: none repeat scroll 0% 0% #E0E0E0;
	 vertical-align: top;
	 width: 80%;
	 margin: 20px auto;
	 padding: 10px;
	 min-height: 190px;
	 transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
	 -o-transition: all 0.4s ease 0s; }
	
	.box{
		background-repeat: no-repeat;
		background-position: right;
    	background-size: contain;
	}
	 
	.leyenda {
			margin: 20px auto;
			text-align: left;
			width: 75%;	
		}
	
	#btn_ser_pedido {
			text-transform: uppercase;
			color: #08498F !important;
			background-color: #fff;
			border-radius: 10px;
			padding: 10px;
		}
	 
/* Section - [ Productos ] 
==================================================== */

#contenido-productos {
	padding-top:50px;
	margin-bottom:60px;
	padding-bottom:20px; }
	
	#contenido-productos h1 {
		font-size:2em;
		color:#6dcff6;
		padding-bottom:20px;
		border-bottom:2px dotted white; }
		
		#bloque-productos { 
		margin:30px 0 50px;
	   text-align:center;
	   background:white;
	   padding:20px 0; }
	   
	   .caja_producto { 
	  		   	display: inline-block;
				background: white;
				overflow: hidden;
				padding: 10px;
				height: 200px;
				width: 30%;
				vertical-align: middle;
			}
	   
	   .load_stage { 
	   background-image:url(../../_img/icons/486.GIF);
	   background-repeat:no-repeat;
	   background-position:center; }
	   
	   .caja_producto img { 
	   display: inline-block;
	   height: auto;
	   max-height: 200px;
	   max-width: 100%;
	   vertical-align: middle; }
	   
	   .caja_producto .stage {
	   display: table;
	   height: 200px;
	   width: 100%; }
	   
	   .img_stage { 
	   display:table-cell;
	   vertical-align:middle; }
	   
	   .img_align_stage { 
	   display: block;
	   width: 265px;
	   text-align: center;
	   margin:0 auto; }
	   
	   #bloque-productos .box h3 {
				text-transform: uppercase; 
				text-overflow: ellipsis; 
				display: inline-block;
				white-space: nowrap;
				vertical-align: top;
				text-align: center;
				margin-left: 10px;
				margin-top: 100px;
				overflow: hidden;
				font-size: 1em;
				color: #4c4c4e;
				width: 30%;
		   }
	   
	   #bloque-productos .box a, .button_ordenar {
		   width:100%;
		   display:block;
		   margin:20px 0;
		   background:#ef402f;
		   transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
	 -o-transition: all 0.4s ease 0s;
	 color:white;
	 padding:10px 0; }
	 
	 #bloque-productos .box a:hover { 
	 background:white;
	 color:#ef402f; }
	 
	 .text_caja {
			display: inline-block;
			vertical-align: top;
			text-align: left;
			margin-top: 50px;
			width: 35%; 
		 }
	 
	 .text_caja p { 
	 font-size:1em;
	 color:#4c4c4e; } 
	 
	 .right_text {
		width: 50% !important;
	}
	 
	 .left_text, .right_text { 
	 display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin: 0px 20px;
    width: 10%;
	 
	 }
	 
	 .left_text { 
	 margin-right:15px; }
	 
	 .
	 .right_text p{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis; 
	 }
	 
	 .button_ordenar { 
	 background:#ffce00 !important; }
	 
	 .button_ordenar:hover {
		 background:white !important; }
	 
	 
	 
 #contenedor_bttn {
	 display:block;
	 width:100%;
	 text-align:center;
	 line-height:40px;
	 margin:20px 0; }	
	 
	  #contenedor_bttn #more_bttn {
		  color:white;
		  background:#185791;
		  width:200px;
		  height:40px;
		  display:block;
		  margin:0 auto; }
		  
		  
		  #load {
			  display:none; } 
  	 
   
/* Section - [ Contacto ] 
==================================================== */ 
 
 #contacto-top { 
 display:table;
 width:100%;
 padding-top:10px;
 margin-bottom:60px; }
 
 #Hcontacto { 
 display:table-cell;
 vertical-align:middle; } 
 
  #leftTopContacto, #rightTopContacto {
	  width:40%;
	  height:400px;
	  vertical-align:top;
	  display:inline-block;
	  margin:3%;
	 
	  
	  }  
	#leftTopContacto {
	 background-image:url(../../_images/contacto.jpg);
	  background-repeat:no-repeat;
	  background-position:top right;
	  background-size:contain;
	}

  #leftB-1, #rightB-1 { 
  display:inline-block;
  vertical-align:middle;
  color:white;
  font-size:1.2em;
  font-family:'MavenProLight-200'; }
  
  #B-1 { 
  
  padding-bottom:10px;
  display:inline-block;
  vertical-align:top;
  margin-bottom:30px; }
  
  #rightB-1 { 
  margin-left:10px; }
  
  #contenido-contacto h2 { 
   font-family:'MavenProLight-300';
   font-size:2em;
   color:#4EA4D1;
   transition: all 0.4s ease 0s; }
   
   #contenido-contacto h3 {
   font-size:1.2em;
   color:#fff;
   vertical-align:middle;
   line-height:40px;  }
   
   .icon-ContactoM { 
   width:32px;
   float:left;
   margin-right:10px;
   vertical-align:middle; }
 
 
   #mapa { 
   clear:both;
   margin-bottom:20px;} 
   
   #google { 
   width:100%;
   height:240px;
   background:white;
   margin-top:10px; }
   
   #google iframe { width:100%;
   height:100%; }
   
   #bloque-1, #bloque-2 {
	   
	   padding-bottom:10px;
	   display:inline-block;
	   vertical-align:top;
	   margin:20px;
	   }
	   
	   
   
   #bloque-1 P, #bloque-2 p { 
   color:white;
   font-family:'MavenProLight-300';
   font-size:1em;
   margin-left:43px; }
   
   #rightTopContacto form {
	   width:100%; }
 
    #rightTopContacto label { 
	color:#4EA4D1;
	font-size:1em;
	width:100%;
	display:block; }
	
	#rightTopContacto input[type=text], #rightTopContacto textarea { 
	width: 80%;
   font-size: 1em;
   padding: 5px 5% 5px 2.5%;
   height: 30px;
   font-family:'MavenProLight-300';
   margin: 10px 0px; }
   
   #rightTopContacto textarea { 
   height:120px; }
   
   #rightTopContacto input[type=submit] { 
   background:none;
  display:block;
  font-size:2em;
  margin:30px auto;
  cursor:pointer;
  color:#fff; 
  float:left;
  width:88%;  
  transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s; }
 
   #rightTopContacto input[type=submit]:hover { 
   color: rgba(255,255,255,.5);
   font-size:2.2em; } 
 
/* Footer 
==================================================== */
 
 #header-footer { 
 width:100%;
 background:white;
 text-align:center; }
 
   #header-footer li { 
   display:inline-block;
   line-height:1.5em;
   margin:0 5px; }
   
   #header-footer a {
	   color:black;
	   font-size:1em;
	   font-family:'MavenProLight-300'; }
	   
	   #header-footer a:hover { color:#0544B4; }
	   	   
  #footer-footer {
	  text-align:center; }
	  
	  #footer-footer article { 
	  color:white;
	  padding:5px 0;
	  font-family:'MavenProLight-200'; }	
	  
	  #footer-footer a {
		  color:white;
		  transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s; }  
 
      #footer-footer a:hover {
		  	 color:#809AFF;
	 text-shadow:0 1px 0 #0544B4; 
	 -moz-text-shadow:0 1px 0 #0544B4; 
	 -webkit-text-shadow:0 1px 0 #0544B4; }
	 
	 	 
	 
/* Section - [ Registro ] 
==================================================== */
 #contenido-registro {
	padding-top:50px;
	margin-bottom:60px;
	padding-bottom:20px; }
	
	#contenido-registro h1 {
		font-size:2em;
		color:#6dcff6;
		padding-bottom:20px;
		border-bottom:2px dotted white; }
		
    #contenido-registro h2 {
		font-size:2em;
		color:white;
		text-align:center;
		margin:30px 0; }	
	
	
	  #form-registro { 
	  		text-align:left;
	  		margin:0px auto;
			width: 90%;
	 	 }
	  
	  #form-registro label { 
		  	font-size:1.3em; 
		  	display:block;
			color: #fff;
	  	}
	  
	 #caja-registro input[type=submit] {
		-webkit-transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-ms-transition: all 0.4s ease 0s; 
		-o-transition: all 0.4s ease 0s;
		transition: all 0.4s ease 0s;
		background:transparent;
		margin: 30px auto;
		cursor: pointer;
		display: block;
		font-size: 2em;
		color: #FFF;
	}
	
	#caja-registro input[type=submit]:hover {
			text-shadow: 0px 1px 0px #0544B4; 
			color: rgba(255,255,255,.56);
			font-size: 2.2em;
		}	 
	 
/* Slider
==================================================== */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width:100%;
  margin: 0 auto;
    padding:0;

  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top:0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
 #slider { 
 position:relative; }
 
 .rslides_tabs { 
 text-align:center;
 position:absolute;
 z-index: 100;
 bottom: 0;
left: 50%;
width: 300px;
margin-left: -150px; } 
  
 .rslides_tabs li { 
 display:inline-block;
 margin:0 5px;
 position:relative; }
 
 
 
 .rslides_tabs a { 
 overflow: hidden;
 width: 22px;
 height: 22px;
  color:#232323;
 display:block;
 text-indent:-9999px;
 position:relative; }
 
 .rslides_tabs a:after { 
 content:'\f10c';
 text-indent:0 !important;
 font-family:'FontAwesome';
 font-weight:normal;
 font-style:normal;
 font-size:1em;
 cursor:pointer;
 position:absolute;
  text-shadow:0 1px 1px #bbb;
 -moz-text-shadow:0 1px 1px #bbb;
 -webkit-text-shadow:0 1px 1px #bbb;
 -o-text-shadow:0 1px 1px #bbb;
 left:2px; }
 
 .rslides_here a:after { 
  content:'\f192' !important;
  color:#014A95; }
  
  
  .prev {
	    width: 2em;
  height:45px;
  position: absolute;
  top: 50%; 
  left:0;
  margin-top:-22.5px;
  margin-left:30px;
  text-decoration:none;
  z-index: 100;
    text-align:center;  }
  
   .next { 
     text-align:center; 
     width: 2em;
  height:45px;
  position: absolute;
  top: 50%;
  margin-top:-22.5px;
  right:0;
  margin-right:20px;
  text-decoration:none;
  z-index: 100; }
  
  .prev:after {
 
  content:'\f104';
 font-family:'FontAwesome';
 font-weight:normal;
 text-shadow:0 1px 1px whitesmoke;
 -moz-text-shadow:0 1px 1px whitesmoke;
 -webkit-text-shadow:0 1px 1px whitesmoke;
 -o-text-shadow:0 1px 1px whitesmoke;
 font-style:normal;
 font-size:3em;
 color:#232323; }
 
   .next:after {
	 
  content:'\f105';
 font-family:'FontAwesome';
 font-weight:normal;
 text-shadow:0 1px 1px whitesmoke;
 -moz-text-shadow:0 1px 1px whitesmoke;
 -webkit-text-shadow:0 1px 1px whitesmoke;
 -o-text-shadow:0 1px 1px whitesmoke;
 font-style:normal;
 font-size:3em;
 color:#232323; }
 
  /*++++++++++++++++btn_registro++++++++++++++++++++++*/
  #registrarse {
  border-top: 2px dotted white; 
  padding: 17px;
  background:none;
  display:block;
  font-size:2em;
  color:white;
  margin:30px auto;
  cursor:pointer;
  transition: all 0.4s ease 0s;
 -moz-transition: all 0.4s ease 0s;
 -webkit-transition: all 0.4s ease 0s;
 -o-transition: all 0.4s ease 0s; }
 
 #registrarse:hover {
font-size:2.2em;
color: rgba(255, 255, 255, 0.56);
text-shadow:0 1px 0 #0544B4; }
 
 
/*++++++++++++++select++++++++++++++++++++++++*/
#form-registro select{
width: 330px;
font-size: 1em;
padding: 5px 5%;
height: 35px;
margin-bottom: 10px;
box-shadow: 0 2px 2px #232323;}

/*++++++++++++++select++++++++++++++++++++++++*/
.box_prod{
	width: 50%;
}

/*++++++++++++++select++++++++++++++++++++++++*/
#select_container select{
width: 330px;
font-size: 1em;
padding: 5px 5%;
height: 35px;
margin-bottom: 10px;
}

#select_container label{
	color: #6dcff6;
	font-size: 1.5em;
}

#select_container{
	display:block;
	margin:0px;

}

/*++++++++++++++++++pedidos_list++++++++++++++++++++++*/
#sin_reg{
	width:100%;
	height:100%;
	text-align:center;
}

#sin_reg h1{
font-family: 'MavenProLight-200';
color: white;
font-size: 2em;
text-align: center;
margin: 0 auto;
width: 80%;
padding-bottom: 35px;
border-bottom: 2px dotted white;
}

.box_servicio {
		position: relative;
		min-height: auto;
	}
	.servicio_imagen {
			position: absolute;
			left: 20px;
			top: 20px;
		}
		 
	.servicio_nombre {
		background-color:rgba(255,255,255,.9);
		padding: 20px 10px;
		margin: 20px auto;
		width: 70%;
	}
	
	.servicio_descri {
		margin: 20px auto;
		width: 90%;
	}

#contenido-servicios a{
	color: #020845;
	font-size: 1.3em;
	text-shadow: 0 1px 0 #0544B4;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

#contenido-servicios a:hover { 
	color:white;
	text-shadow:inherit; 
}

/* Icono de Facebook */

#face_btn {
			-webkit-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-o-transform: translateX(-50%);
			transform: translateX(-50%);
			
			-webkit-transition: all 0.4s ease 0s;
			-moz-transition: all 0.4s ease 0s;
			-o-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s;
			
		    font-family: 'MavenProLight-300';
			position: absolute;
			margin-top: 20px;
			color: #4c4c4e;
			left: 45%;
	}
	#face_btn img { vertical-align: bottom; }

/* Icono de Insta */

#insta_btn {
			-webkit-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-o-transform: translateX(-50%);
			transform: translateX(-50%);
			
			-webkit-transition: all 0.4s ease 0s;
			-moz-transition: all 0.4s ease 0s;
			-o-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s;
			
		    font-family: 'MavenProLight-300';
			position: absolute;
			margin-top: 20px;
			color: #4c4c4e;
			left: 51%;
	}
	#insta_btn img { vertical-align: bottom; }

	
/* Icono de Linkedin */

#lk_btn {
			-webkit-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-o-transform: translateX(-50%);
			transform: translateX(-50%);
			
			-webkit-transition: all 0.4s ease 0s;
			-moz-transition: all 0.4s ease 0s;
			-o-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s;
			
		    font-family: 'MavenProLight-300';
			position: absolute;
			margin-top: 20px;
			color: #4c4c4e;
			left: 58%;
	}
	#lk_btn img { vertical-align: bottom; }
	
/* A V I S O __ D E __ P I V A C I D A D*/

#contenidoTop-aviso {
		border-top:1px dotted #004B96;
		width:100%;
		background: #fafafa; /* Old browsers */
		background: -moz-linear-gradient(top, #fafafa 0%, #dcdcdc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fafafa 0%,#dcdcdc 100%); /* IE10+ */
		background: linear-gradient(to bottom, #fafafa 0%,#dcdcdc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dcdcdc',GradientType=0 ); /* IE6 */
		margin-bottom: 50px;
	}
	#contenidoTop-aviso #leftTop { margin: 20px auto; width: 50%; }
		#contenidoTop-aviso #leftTop a { 
				-webkit-transition: all 0.4s ease 0s;
				-moz-transition: all 0.4s ease 0s;
				-o-transition: all 0.4s ease 0s;
				transition: all 0.4s ease 0s;
				color: #3730B5; 
			}
			#contenidoTop-aviso #leftTop a:hover { color: #9E9191; }

#footer_aviso { position: absolute; width: 100%; }

	#footer_aviso section { text-align: center; padding: 10px; }
		#footer_aviso section p { font-family: 'MavenProLight-300'; text-align: center; color: #fff; }
		#footer_aviso section strong { font-family: 'nevis'; }
		#footer_aviso section  a { 
				-webkit-transition: all 0.4s ease 0s;
				-moz-transition: all 0.4s ease 0s;
				-o-transition: all 0.4s ease 0s;
				transition: all 0.4s ease 0s;
				color: #fff; 
			}
			#footer_aviso section a:hover { color: #9E9191; }
		
	#section1 { margin-left: 50px; float: left; }
	#section2 { margin-right: 50px; float: right; }
		#footer_aviso section#sectio2 p { 
				transform: translateY(-50%); 
				position: absolute; 
				top: 50%;
			}

#btn_registrar {
		text-align: center;
		margin: 50px 0px;
		width: 100%;
	}
	#btn_registrar a {
			background-color: #1F1B67;
			color: #fff !important;
			text-decoration: none;
			padding: 20px 30px;
		}

/* P E D I D O : HOME */

.msg_login {
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
		background-color: #fff;
		text-align: center;
		padding: 20px 0px;
		font-size: 2em;
		width: 100%;
		opacity: 0;	
	}
	#error { color: #FB0000; }
	#exito { color: #054C91; }
	.susses { opacity: 1 !important; }

.form_pedido {
		border-top: 1px dotted #213F99;
		margin: 50px auto;
    	padding: 30px;
		width: 50%;
	}
	.form_pedido label { font-size: 1.5em; color: #fff; }
	
	.form_pedido select {
			margin-bottom: 10px;   
			padding: 5px 5%;
			font-size: 1em;
			display: block;
			color: #213F99;
			height: 35px;
			width: 50%;
		}
	
	.form_pedido textarea {
			border-radius: 10px;
			padding: 5px 10px;
			display: block;
			color: #213F99;
			width: 100%;
		}
		
	.form_pedido input[type=text]{
			font-size: 1em !important;
			color: #213F99 !important;
			border-radius: 10px;
			padding: 5px 10px;
			display: block;
			height: 35px;
			width: 100%;
		}
	
	.form_pedido .errorMessage { border: none !important; }
	
	select.selectRequiredState, 
	.selectRequiredState select, 
	select.selectInvalidState, 
	.selectInvalidState select {
			background-color: #fff !important;
			border-bottom: 2px #CC3333 solid;
		}
	
	.selectValidState select, 
	select.selectValidState {
			background-color: #fff !important;
			color: #42923d !important;	
		}
	
	textarea.textareaRequiredState, 
	.textareaRequiredState textarea, 
	textarea.textareaMinCharsState, 
	.textareaMinCharsState textarea, 
	textarea.textareaMaxCharsState, 
	.textareaMaxCharsState textarea {
			background-color: #fff !important;
			border-bottom: 3px #CC3333 solid;	
		}
	
	.textareaValidState textarea, 
	textarea.textareaValidState {
			background-color: #fff !important;
			color: #42923d !important;	
		}
		
	.textfieldValidState input, input.textfieldValidState {
			background-color: #fff !important;
			color: #42923d !important;	
		}
	
	#btn_enviar {
			background-color: #fff;
			border-radius: 10px;
			font-size: 1.5em;
			color: #213F99;
			float: right;
			border: none;
			height: 45px;
			width: 200px;
		}
	
	#nota {
			color: #fff;	
		}
	
	.upload_file_label {
	        font-size: 1.2em !important;
	        color: #07478d !important;
	        background-color: #ffffff;
	        border-radius: 10px;
            text-align: center;
            transition: 0.3s;
            margin: 0px auto;
            cursor: pointer;
            display: block;
            padding: 10px;
            width: 200px;
        }
        
    .upload_file_input { display: none; }

    .img-thumbl {
            box-sizing: border-box;
            margin-bottom: 30px;
            display: none;
            height: auto;
            width: 100%;
        }
        .imgSalida {
                display: inline-block;
                vertical-align: top;
                margin: 0px 10px;
                width: 200px;
                height: auto;
            }